Visualizzazione risultati 1 fino 3 di 3

Discussione: Mobile Joomla - Requisiti

  1. #1
    Guest

    Predefinito Mobile Joomla - Requisiti

    Ciao a tutti

    Ho un problema e spero che possiate aiutarmi.

    Devo installare "Mobile Joomla" ed una guida
    dice che per funzionare correttamente sono
    necessari alcuni requisiti che elenco di seguito:

    • PHP 5.0
    • MySQL database
    • Joomla! 1.5
    • GD2 (Una libreria Php per il ridimensionamento delle immagini)
    • bzip2 (Una estensione del PHP, prerequisito per TeraWURFL)
    • mysqli (prerequisito per TeraWURFL)
    • Diritti di Amministrazione sul Database
    • Diritti di creazione di file da PHP
    • Almeno 100 MB di spazio per il database
    • Almeno 64 MB di memoria per l'esecuzione dei PHP scripts (PHP memory limit)


    Il quesito Ŕ: Altervista mette a disposizione quanto sopra ?

    Grazie in anticipo.
    Ciao

  2. #2
    L'avatar di dementialsite
    dementialsite non Ŕ connesso Super Moderatore
    Data registrazione
    19-10-2004
    Residenza
    fuori Padova
    Messaggi
    5,046

    Predefinito

    Dovrebbe esserci praticamente tutto (la sola limitazione che hai Ŕ che non puoi creare ulteriori database oltre a quello a disposizione, ma non dovrebbe essere un problema).

    Piuttosto verificherei un attimo se puoi trovare qualcosa di simile, ma con base almeno Joomla 2.5 (la versione installabile su AV Ŕ questa): la versione 1.5 - sebbene installabile per conto tuo - Ŕ ormai non pi¨ supportata da quasi un anno...

    Stammi bene...
    Le questioni tecniche hanno risposte migliori nel forum pubblico, non trovi?

    When you don't know your next step... improvise

    ALTERVISTA WANTS YOU!
    Vuoi diventare moderatore su AlterVista? Scopri come...

  3. #3
    Guest

    Predefinito

    Grazie

    Ok ho la 2.5 di joomla.

    Ciao. :)

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •